@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 1em;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-image: url(../images/object/bg_index.png);
	background-repeat: repeat-y;
	background-position: 50%;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}

a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

a:active {
	color: #FFFFFF;
	text-decoration: none;
}

#top {
	margin: 15% auto auto auto;
	padding: 110px 0px 110px 0px;
	width: 800px;
	height: 180px;
	text-align: center;
	background-color: #FFFFFF;
}

#object {
	margin: 20% auto auto auto;
	width: 800px;
	height: 200%;
}

img {
	border: none;
}

.tdftad {
	text-align: center;
	color: #FFFFFF;
}